@charset "utf-8";
/* CSS Document */
#info {
    background: #666;
    color: #000;
    text-align: left;
	padding: 15px;
}

#info .contenedor {
    display: flex;
    flex-wrap: wrap;
    justify-content: left;
}

.info-pet {
    margin: 40px;
}
   
.info-pet img {
    width: 180px;
    height: 180px;
    border-radius: 50%;
    border: 7px solid #fff;
}

@media (min-width:480px) {
    .info-pet {
        width: 40%;
    }
}

@media (min-width:1024px) {
    .info-pet {
        width: auto;
    }
}